/*========================= common ========================== */
.sub {
        background: #e6f6ff;
    padding: 200px 5%;
}



/*========================= confirm ========================== */
#fm {
    margin: 8% auto;
}

.confirm-table {
    width: 100%;
    border-collapse: separate;
}

.confirm-table th {
    padding: 3%;
    width: 50%;
}

.confirm-table td {
    background: #fff;
    padding: 3%;
    width: 50%;
    text-align: left;
}

.confirm-table .form-tr{
    border-bottom: 1px solid rgba(244,244,244,1);
}

.btn-box {
    display: flex;
    gap: 10px;
    margin: 8% auto;
    width: 100%;
    font-weight: bold;
}

.btn-box .btn{
    width: calc(100% / 2);
}

.confirm-submit-btn {
    background: linear-gradient(300deg, rgba(252, 170, 34, 1) 0%, rgba(247, 226, 104, 1) 100%);
    color: var(--navy);
    padding: 3%;
    border-radius: 10px;
}

.back-btn {
    background: #ddd;
    padding: 3%;
        border-radius: var(--radius02);
}

.sub-footer {
	padding-bottom: 0;
}




/*========================= thanks ========================== */


.thanks-back-btn{
background: linear-gradient(300deg, rgba(252, 170, 34, 1) 0%, rgba(247, 226, 104, 1) 100%);
    color: var(--navy);
    padding: 3%;
    border-radius: 10px;
    width: 70%;
    margin: 0 auto;
    }


    #thanks .form-title-box{
        max-width: 800px;
        margin:  0 auto;
    }

    
    #thanks .form-title{
        margin: 0 auto -240px;
    }


/*========================= error ========================== */


    .error-top .form-box {
        padding-top: 13%;
    }


/*========================= terms ========================== */


    .terms{
            padding: 5%;
            word-break: break-all;
            background: #fff;
            border-radius: 20px;
    }


    .terms h3:not(:first-child){
        padding: 56px 0 8px 0;
    }





        @media screen and (max-width:1000px){

     /*========================= common ========================== */

        .form-top .area{
        padding: 0 5%;
    }

    /*========================= error ========================== */


        .error-top {
            padding-top: calc(16% + 50px)!important;
    }


}

    @media screen and (max-width:640px){
        /*========================= common ========================== */

    .submit-btn,
    .confirm-submit-btn,
    .thanks-back-btn,
    .back-btn {
        width: 100%;
         padding: 6%;
    }

.sub {
    padding: 150px 5%!important;
}


/*========================= confirm ========================== */


        
.btn-box {
    flex-direction: column;
}

.btn-box .btn {
    width: 100%;
}





    }